{% extends 'admin.html.twig' %}
{% form_theme form 'bootstrap_5_layout.html.twig' %}
{% block title %}New Genre{% endblock %}

{% block body %}
    <h1>Create new Genre</h1>

    {{ include('admin_genre/_form.html.twig') }}

    <a href="{{ path('app_admin_genre_index') }}">back to list</a>
{% endblock %}
